/*

Tooplate 2119 Gymso Fitness

https://www.tooplate.com/view/2119-gymso-fitness

*/

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Regular.woff2') format('woff2'),
          url('../fonts/Plain-Regular.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Light.woff2') format('woff2'),
          url('../fonts/Plain-Light.woff') format('woff');
      font-weight: 300;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Bold.woff2') format('woff2'),
          url('../fonts/Plain-Bold.woff') format('woff');
      font-weight: bold;
      font-style: normal;
  }

  :root {
    --primary-color:        #ffffff;
    --white-color:          #f9f9f9;
    --dark-color:           #0212ff;
    --about-bg-color:       #0973eda4;

    --gray-color:           #ffffff;
    --link-color:           #200125;
    --p-color:              #050505;

    --base-font-family:     'Plain', sans-serif;
    --font-weight-bold:     bold;
    --font-weight-normal:   normal;
    --font-weight-light:    300;
    --font-weight-thin:     100;

    --h1-font-size:         48px;
    --h2-font-size:         36px;
    --h3-font-size:         28px;
    --h4-font-size:         24px;
    --h5-font-size:         22px;
    --h6-font-size:         22px;
    --p-font-size:          18px;
    --base-font-size:       16px;
    --menu-font-size:       14px;

    --border-radius-large:  100%;
    --border-radius-small:  2px;
  }


  body {
    background: var(--white-color);
    font-family: var(--base-font-family);
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: var(--font-weight-thin);
    line-height: normal;
  }

  h1 {
    font-size: var(--h1-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    text-transform: uppercase;
    margin: 20px 0;
  }

  h2 {
    font-size: var(--h2-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -2px;
  }

  h3 {
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    margin: 0;
  }

  h4 {
    font-size: var(--h4-font-size);
  }

  h5 {
    font-size: var(--h5-font-size);
  }

  h6 {
    color: var(--gray-color);
    font-size: var(--h6-font-size);
    line-height: inherit;
    margin: 0;
  }

  p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-light);
    line-height: 1.5em;
  }

  b, 
  strong {
    font-weight: var(--font-weight-bold);
    letter-spacing: 0;
  }

  .section {
    padding: 7rem 0;
  }


  /* BUTTON */

  .custom-btn {
    background: transparent;
    border-radius: var(--border-radius-small);
    padding: 14px 24px;
    color: var(--white-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    white-space: nowrap;
    transition: all 0.3s ease;
  }

  .custom-btn:hover {
    color: var(--primary-color);
  }

  .custom-btn:focus {
    box-shadow: none;
  }

  .custom-btn.bordered:hover,
  .custom-btn.bordered:focus,

  .custom-btn.bg-color:hover,
  .custom-btn.bg-color:focus {
    background: var(--white-color);
    border-color: transparent;
    color: var(--primary-color);
  }

  .bordered {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
  }

  .bg-color {
    background: var(--primary-color);
    color: var(--white-color);
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  *::before,
  *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  a {
    color: var(--link-color);
    font-weight: normal;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  a:hover, 
  a:active, 
  a:focus {
    color: var(--primary-color);
    outline: none;
    text-decoration: none;
  }


  /* BG OVERLAY */

  .bg-overlay {
    background: var(--dark-color);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.85;
  }


  /*---------------------------------------
     MODAL              
  -----------------------------------------*/

  .modal-content {
    padding: 2rem 3rem;
  }

  .modal-header,
  .modal-body,
  .modal-footer {
    border: 0;
    padding: 0;
  }

  .membership-form a {
    color: var(--primary-color);
  }


  /*---------------------------------------
    FEATURE          
  -----------------------------------------*/

  .feature {
    background: var(--dark-color);
    padding: 5rem 0;
  }


  /*---------------------------------------
     MENU             
  -----------------------------------------*/

  .navbar {
    background: var(--dark-color);
    padding: 1rem;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }

  .navbar-brand {
    color: var(--white-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    line-height: normal;
    padding-top: 0;
  }

  .nav-item .nav-link {
    display: block;
    color: var(--white-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    padding: 2px 6px;
  }

  .nav-item .nav-link.active,
  .nav-item .nav-link:hover {
    color: var(--primary-color);
  }

  .navbar .social-icon li a {
    color: var(--white-color);
  }

  .navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0 10px 0 0;
    width: 30px;
    height: 35px;
    outline: none;
  }

  .navbar-toggler:focus {
    outline: none;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(45deg);
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-45deg);
  }

  .navbar-toggler .navbar-toggler-icon {
    background: var(--primary-color);
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
  }

  .navbar-toggler .navbar-toggler-icon::before,
  .navbar-toggler .navbar-toggler-icon::after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: var(--primary-color);
    width: 30px;
    height: 2px;
    content: '';
  }

  .navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
  }

  .navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
  }

  /*---------------------------------------
     HERO              
  -----------------------------------------*/

  .hero {
    background-image: url('../images/inicio.png');
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    vertical-align: middle;
    min-height: 100vh;
    position: relative;
  }


  /*---------------------------------------
     CLASS               
  -----------------------------------------*/

  .class-info {
    background: var(--white-color);
    box-shadow: 6px 0 38px rgba(20,20,20,0.10);
    border-radius: 0 0 2px 2px;
    padding: 1rem 2rem;
    position: relative;
  }

  .class-info img {
    border-radius: 2px 2px 0 0;
  }

  .class-info strong {
    color: var(--gray-color);
  }

  .class-price {
    background: var(--primary-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-weight: var(--font-weight-bold);
    display: block;
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
  }


  /*---------------------------------------
     SCHEDULE             
  -----------------------------------------*/

  .schedule {
    background: var(--dark-color);
  }

  .schedule-table {
    display: table;
    border: 0;
    text-align: center;
  }

  .schedule-table strong,
  .schedule-table span {
    display: block;
    text-align: center;
  }

  .schedule-table strong {
    color: var(--white-color);
  }

  .schedule-table span {
    color: var(--gray-color);
  }

  .schedule-table span,
  .schedule-table small {
    font-size: var(--menu-font-size);
    text-transform: uppercase;
  }

  .schedule-table small {
    position: relative;
    top: 10px;
  }

  .table .thead-light th,
  .schedule-table tr td:first-child {
    background: var(--primary-color);
    border: 1px solid #212122;
    color: var(--white-color);
  }

  .schedule-table .thead-light th {
    border-bottom: 0;
    text-transform: uppercase;
  }

  .table-bordered td, 
  .table-bordered th {
    border: 1px solid #212122;
  }

  .table-bordered td {
    padding-bottom: 22px;
  }

  .table td, .table th {
    padding: 1rem;
  }


  /*---------------------------------------
      ABOUT & TEAM            
  -----------------------------------------*/

  .about {
    background: var(--about-bg-color);
  }

  .about-working-hours {
    border-left: 2px solid;
    padding-left: 3.5rem;
  }

  .about-working-hours strong {
    color: var(--white-color);
    opacity: 0.85;
  }

  .team-thumb {
    position: relative;
  }

  .team-info {
    background: var(--white-color);
    border-radius: 0 0 2px 2px;
    box-shadow: 6px 0 38px rgba(20,20,20,0.10);
    padding: 20px;
    position: relative;
  }

  .team-info span {
    font-weight: var(--font-weight-light);
    opacity: 0.85;
  }

  .team-info .social-icon {
    position: absolute;
    top: 10px;
    right: 20px;
  }

  .team-info .social-icon li {
    display: block;
  }


  /*---------------------------------------
     CONTACT              
  -----------------------------------------*/

  .webform input,
  button#submit-button {
    height: calc(2.25rem + 20px);
  }

  .form-control {
    border-radius: var(--border-radius-small);
    margin: 1.3rem 0;
  }

  .form-control:focus {
    box-shadow: none;
    border-color: var(--dark-color);
  }

  button#submit-button {
    background: var(--dark-color);
    border-color: transparent;
    color: var(--white-color);
    cursor: pointer;
    transition: all 0.3s ease;
  }

  button#submit-button:hover {
    background: var(--primary-color);
  }

  .contact h2 + p {
    max-width: 90%;
  }

  .google-map {
    border-top: 1px solid #efebeb;
    margin-top: 2.5rem;
    padding-top: 2.5rem;
  }

  .google-map iframe {
    width: 100%;
  }


  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  .site-footer {
    border-top: 1px solid #efebeb;
    padding: 3rem 0;
  }

  .site-footer a {
    color: var(--p-color);
    font-weight: var(--font-weight-light);
  }

  .site-footer p {
    font-size: var(--base-font-size);
  }

  .contact .fa,
  .site-footer .fa {
    color: var(--primary-color);
  }


  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 5px 0 0 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
  }

  .social-icon li a {
    text-decoration: none;
    display: inline-block;
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-bold);
    margin: 5px 10px;
    text-align: center;
  }

  .social-icon li a:hover {
    color: var(--primary-color);
  }


  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 992px) {

    .section {
      padding: 5rem 0;
    }

    .nav-item .nav-link {
      padding: 6px;
    }

    .navbar .social-icon {
      margin-top: 22px;
    }

    .navbar-collapse,
    .site-footer {
      text-align: center;
    }

    .schedule-table {
      display: block;
    }

    .modal-content {
      padding: 2rem;
    }
  }

  @media screen and (max-width: 767px) {

    h1 {
      font-size: 38px;
    }

    .about-working-hours {
      border-left: 0;
      padding: 22px 0 0 0;
    }

    .contact h2 span {
      display: block;
    }
  }

  
.whatsapp {
    position: fixed;
    bottom: 30px;
    right: 20px; /* lado direito */
    padding: 12px;
    z-index: 10000000;
    border-radius: 50%;
    background-color: #25D366;
    box-shadow: 0 0 0 rgba(37, 211, 102, 0.6);
    animation: pulse 1.6s infinite;
    transition: transform 0.3s ease;
}

/* efeito ao passar o mouse */
.whatsapp:hover {
    transform: scale(1.15) rotate(5deg);
}

/* animação de pulsar */
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
    }
    70% {
        box-shadow: 0 0 0 25px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}

/* tamanho do ícone */
.whatsapp img {
    width: 55px;
    height: 55px;
}





h1.text-white{
    font-weight: 800;
    text-shadow: 0 0 10px rgba(255,215,0,0.7),
                 0 0 20px rgba(255,215,0,0.6),
                 0 0 40px rgba(255,215,0,0.5);
    animation: brilho 2s infinite alternate;
}

@keyframes brilho{
    from{
        text-shadow: 0 0 5px rgba(255,215,0,0.5);
    }
    to{
        text-shadow: 0 0 25px rgba(255,215,0,1);
    }
}


body{
    background: url("../images/class/fundo.png") no-repeat center center fixed;
    background-size: cover;
}




.feature{
    position: relative;
    padding: 140px 0;
    background: url("img/fundo-tarot.jpg") center center/cover no-repeat;
    overflow: hidden;
}

/* sombra escura */
.feature::before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background: linear-gradient(90deg, rgba(29, 9, 250, 0.628), rgba(148, 187, 255, 0.559));
}

/* conteúdo acima da sombra */
.feature .container{
    position:relative;
    z-index:2;
}

/* badge */
.badge-tarot{
    background: #fcfcfc;
    padding: 8px 18px;
    border-radius: 50px;
    color:#f61313;
    font-size:13px;
    letter-spacing:1px;
}

/* titulo */
.title-tarot{
    color:#fff;
    font-size:52px;
    font-weight:800;
    margin:20px 0;
    line-height:1.1;
}

.title-tarot span{
    color:#ffcc00;
}

/* subtitulo */
.subtitle-taro





/* FUNDO HERO */
.hero{
    position: relative;
    min-height: 100vh;
    background: url("img/bg.jpg") center center/cover no-repeat;
}

/* ESCURECER FUNDO */
.bg-overlay{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.65);
    z-index:1;
}

.hero .container{
    position: relative;
    z-index:2;
}

.hero-text{
    position: relative;
    z-index:5;
}

/* OFERTA */
.oferta{
    display:inline-block;
    background: rgba(1, 14, 82, 0.55);
    padding:25px 45px;
    border-radius:20px;
    border:2px solid #d4af37;
    box-shadow:0 0 25px rgba(212,175,55,0.6);
    backdrop-filter: blur(3px);
    animation: brilho 2.5s infinite alternate;
}

.consulta{
    display:block;
    color:#fff;
    font-size:28px;
    letter-spacing:3px;
    text-transform:uppercase;
}

.preco{
    display:block;
    font-size:70px;
    font-weight:900;
    color:#ffd700;
    text-shadow:
        0 0 10px rgba(255,215,0,0.8),
        0 0 20px rgba(255,215,0,0.6),
        0 0 40px rgba(255,215,0,0.4);
}

/* BOTÃO */
.custom-btn{
    background:#25D366;
    color:#fff;
    padding:14px 35px;
    border-radius:50px;
    text-decoration:none;
    font-weight:bold;
    transition:.3s;
    box-shadow:0 0 0 rgba(37,211,102,0.7);
    animation:pulse 2s infinite;
}

.custom-btn:hover{
    background:#1ebe5d;
    transform:scale(1.05);
}

/* ANIMAÇÕES */
@keyframes brilho{
    from{ box-shadow:0 0 15px rgba(212,175,55,0.4); }
    to{ box-shadow:0 0 45px rgba(212,175,55,1); }
}

@keyframes pulse{
    0%{ box-shadow:0 0 0 0 rgba(37,211,102,0.7); }
    70%{ box-shadow:0 0 0 20px rgba(37,211,102,0); }
    100%{ box-shadow:0 0 0 0 rgb(37, 211, 101); }
}



#contact{
    background: #f8f9fa;
}

#contact h2{
    font-weight:700;
}

#contact .btn-success{
    background:#25D366;
    border:none;
    border-radius:50px;
    font-size:18px;
    font-weight:600;
    transition:.3s;
    box-shadow:0 10px 25px rgba(37,211,102,.35);
}

#contact .btn-success:hover{
    background:#1ebe5d;
    transform:translateY(-3px);
    box-shadow:0 15px 35px rgba(37,211,102,.45);
}

#contact i{
    font-size:20px;
}



.site-footer{
    background:#111;
    color:#fff;
}

.site-footer a{
    color:#fff;
    text-decoration:none;
    transition:.3s;
}

.site-footer a:hover{
    color:#25D366;
}

.social-icon{
    display:inline-flex;
    justify-content:center;
    align-items:center;
    width:45px;
    height:45px;
    margin:0 6px;
    border-radius:50%;
    background:#222;
    color:#fff;
    font-size:20px;
    transition:.3s;
}

.social-icon:hover{
    background:#25D366;
    color:#fff;
    transform:translateY(-5px);
}

.site-footer hr{
    opacity:.2;
}




.hero{
    position:relative;
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
}

.bg-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.55);
}

.hero-text{
    position:relative;
    z-index:2;
}

.hero h1{
    font-size:3.2rem;
    font-weight:700;
    line-height:1.3;
}

.hero p{
    font-size:1.15rem;
    color:#ddd;
}






.hero{
    position:relative;
    background:#050505;
    padding:100px 0;
    overflow:hidden;
}

.bg-overlay{
    position:absolute;
    inset:0;
    background:
    radial-gradient(circle at top,#3b2413 0%,transparent 45%),
    #050505;
}

.hero-video{
    max-width:420px;
    margin:0 auto 50px;
}

.video-border{
    padding:8px;
    border-radius:35px;
    background:linear-gradient(135deg,#caa25a,#6f4318,#caa25a);
    box-shadow:0 0 35px rgba(202,162,90,.35);
}

.video-border iframe{
    width:100%;
    height:720px;
    border:none;
    border-radius:28px;
    background:#000;
}

.hero h6{
    color:#caa25a;
    letter-spacing:2px;
    font-size:14px;
    text-transform:uppercase;
}

.hero h1{
    color:#fff;
    font-size:58px;
    font-weight:700;
    line-height:1.15;
    margin-top:25px;
}

.hero h1 span{
    color:#d8b36b;
    font-style:italic;
}

.hero p{
    color:#d5d5d5;
    max-width:650px;
    margin:30px auto;
    font-size:18px;
}

.btn-whatsapp{
    display:inline-flex;
    align-items:center;
    gap:10px;
    background:#25D366;
    color:#fff;
    padding:18px 38px;
    border-radius:50px;
    text-decoration:none;
    font-size:18px;
    font-weight:700;
    transition:.3s;
}

.btn-whatsapp:hover{
    transform:translateY(-5px);
    color:#fff;
    box-shadow:0 15px 35px rgba(37,211,102,.4);
}

.custom-navbar{
    background:rgba(0,0,0,.75);
    backdrop-filter:blur(12px);
    padding:12px 0;
    border-bottom:1px solid rgba(212,175,55,.15);
}

.logo{
    width:55px;
    margin-right:12px;
}

.brand-text{
    display:flex;
    flex-direction:column;
    line-height:1.1;
}

.brand-text span{
    color:#d4af37;
    font-size:13px;
    letter-spacing:2px;
}

.brand-text strong{
    color:#fff;
    font-size:24px;
    font-family:'Playfair Display',serif;
}

.navbar-toggler{
    color:#fff;
    font-size:30px;
    border:none;
}

.nav-link{
    color:#fff !important;
    margin:0 12px;
    font-weight:500;
    transition:.3s;
}

.nav-link:hover{
    color:#d4af37 !important;
}

.btn-nav-whatsapp{
    margin-left:25px;
    background:#25D366;
    color:#fff;
    padding:12px 24px;
    border-radius:40px;
    font-weight:600;
    text-decoration:none;
    transition:.3s;
}

.btn-nav-whatsapp:hover{
    color:#fff;
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(37,211,102,.4);
}




.gallery-section{
    background:#050505;
    padding:80px 0;
}

.gallery-title{
    color:#fff;
    text-align:center;
    font-size:55px;
    font-family:serif;
}

.gallery-title span{
    color:#d4af37;
}

.gallery-text{
    text-align:center;
    color:#bdbdbd;
    font-size:22px;
    margin-bottom:50px;
}

.myGallery{
    width:100%;
    overflow:hidden;
}

.myGallery .swiper-slide{
    width:300px;
    display:flex;
    justify-content:center;
    transition:.4s;
}

.myGallery .swiper-slide img{
    width:100%;
    height:420px;
    object-fit:cover;
    border-radius:25px;
}

.myGallery .swiper-slide-active{
    transform:scale(1.08);
}

@media(max-width:768px){

.myGallery .swiper-slide{
    width:250px;
}

.myGallery .swiper-slide img{
    height:360px;
}

.gallery-title{
    font-size:40px;
}

}


.myGallery .swiper-slide video,
.myGallery .swiper-slide img{
    width:100%;
    height:420px;
    object-fit:cover;
    border-radius:25px;
    display:block;
    border:2px solid rgba(212,175,55,.25);
}







/*==================================================
            TEMA PRETO E DOURADO
==================================================*/

:root{

    --preto:#021258;
    --preto2:#1b01c5;
    --dourado:#D4AF37;
    --dourado-claro:#f4d57a;
    --branco:#ecb604;
    --cinza:#ebf305;

}

html{
    scroll-behavior:smooth;
}

body{

    background:
    radial-gradient(circle at top,#0f1238 0%,transparent 30%),
    radial-gradient(circle at bottom,#081e1f 0%,transparent 35%),
    var(--preto);

    color:var(--branco);
    font-family:'Poppins',sans-serif;
    overflow-x:hidden;
}

/*=========================
        NAVBAR
=========================*/

.navbar{

    background:rgba(4, 96, 244, 0.85);
    backdrop-filter:blur(12px);
    padding:15px 0;
    transition:.4s;
    border-bottom:1px solid rgba(212,175,55,.15);

}

.navbar-brand{

    color:var(--dourado)!important;
    font-size:34px;
    font-family:'Playfair Display',serif;
    font-weight:700;

}

.nav-link{

    color:#fff!important;
    margin:0 12px;
    transition:.3s;
    font-weight:500;

}

.nav-link:hover{

    color:var(--dourado)!important;

}

.navbar-toggler{

    border:none;
    color:#fff;

}

.navbar-toggler i{

    font-size:30px;

}

/*=========================
         HERO
=========================*/

.hero{

    background:transparent;
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;

}

.hero h6{

    color:var(--dourado);
    text-transform:uppercase;
    letter-spacing:3px;
    margin-bottom:20px;

}

.hero h1{

    color:#1802c1;
    font-size:60px;
    font-family:'Playfair Display',serif;
    line-height:1.2;
    margin-bottom:25px;

}

.hero span{

    color:var(--dourado);

}

.hero p{

    color:#d4d4d4;
    font-size:20px;
    max-width:700px;
    margin:auto;

}

/*=========================
      BOTÃO WHATSAPP
=========================*/

.custom-btn,
.btn-whatsapp{

    background:#25D366;
    color:#fff!important;
    border-radius:50px;
    padding:18px 45px;
    font-weight:700;
    transition:.4s;
    border:none;
    text-decoration:none;

}

.custom-btn:hover,
.btn-whatsapp:hover{

    transform:translateY(-5px);
    box-shadow:0 15px 35px rgba(37,211,102,.40);

}

/*=========================
      TITULOS
=========================*/

.section-title{

    color:#0451f8;
    text-align:center;
    font-size:58px;
    font-family:'Playfair Display',serif;
    margin-bottom:20px;

}

.section-title span{

    color:var(--dourado);

}

/*=========================
        GALERIA
=========================*/

.gallery-section{

    background:transparent;
    padding:90px 0;

}

.gallery-title{

    color:#fff;
    text-align:center;
    font-size:58px;
    font-family:'Playfair Display',serif;

}

.gallery-title span{

    color:var(--dourado);

}

.gallery-text{

    color:#bdbdbd;
    text-align:center;
    font-size:22px;
    margin-bottom:60px;

}

.swiper{

    overflow:visible;

}

.swiper-slide{

    width:300px;

}

.swiper-slide img,
.swiper-slide video{

    width:100%;
    height:450px;
    object-fit:cover;
    border-radius:25px;
    border:2px solid rgba(212,175,55,.20);
    transition:.4s;

}

.swiper-slide-active img,
.swiper-slide-active video{

    transform:scale(1.08);
    border-color:var(--dourado);
    box-shadow:0 0 35px rgba(212,175,55,.30);

}

/*=========================
      CARDS
=========================*/

.card{

    background:#01018a;
    border:1px solid rgba(212,175,55,.15);
    border-radius:20px;
    transition:.4s;

}

.card:hover{

    transform:translateY(-8px);
    border-color:var(--dourado);
    box-shadow:0 0 30px rgba(212,175,55,.25);

}

/*=========================
      ÍCONES
=========================*/

.fa{

    color:var(--dourado);

}

/*=========================
        FOOTER
=========================*/

footer{

    background:#ffffff;
    border-top:1px solid rgba(212,175,55,.15);
    color:#fddb02;

}

/*=========================
      RESPONSIVO
=========================*/

@media(max-width:768px){

.hero h1{

    font-size:42px;

}

.gallery-title{

    font-size:42px;

}

.section-title{

    font-size:42px;

}

.gallery-text{

    font-size:18px;
    padding:0 15px;

}

.swiper-slide{

    width:240px;

}

.swiper-slide img,
.swiper-slide video{

    height:360px;

}

}





.about{

    background:#000000;
    padding:100px 0;

}

.about-box{

    background:#000559;
    border:1px solid rgba(154, 4, 4, 0.2);
    border-radius:25px;
    padding:40px;
    box-shadow:0 0 30px rgba(212,175,55,.08);

}

.about-subtitle{

    color:#D4AF37;
    font-size:14px;
    letter-spacing:2px;
    text-transform:uppercase;
    display:block;
    margin-bottom:15px;

}

.about-title{

    color:#fff;
    font-size:48px;
    margin-bottom:25px;
    font-family:'Playfair Display',serif;

}

.about-title span{

    color:#1f0de9;

}

.about-text{

    color:#d6d6d6;
    font-size:18px;
    line-height:1.9;
    margin-bottom:20px;

}

.services-title{

    color:#3d06f1;
    margin-top:30px;
    margin-bottom:20px;

}

.service-list{

    list-style:none;
    padding:0;

}

.service-list li{

    color:#fff;
    margin-bottom:15px;
    font-size:18px;

}

.about-image{

    overflow:hidden;
    border-radius:25px;
    border:2px solid #0a03ee;
    box-shadow:0 0 25px rgba(212,175,55,.25);

}

.about-image img{

    width:100%;
    transition:.5s;

}

.about-image:hover img{

    transform:scale(1.08);

}






.myGallery .swiper-slide{
    width:300px;
}

.myGallery .swiper-slide img,
.myGallery .swiper-slide video{

    width:100%;
    height:450px;
    object-fit:cover;
    border-radius:25px;
    border:2px solid #0f5da8;
    box-shadow:0 0 20px rgba(110, 117, 255, 0.2);

}



.hero-love{
    background: #f3f7fb;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.badge-custom{
    display: inline-block;
    background: #e7f4ff;
    color: #1e88e5;
    padding: 12px 25px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
}

.hero-title{
    font-size: 58px;
    font-weight: 800;
    color: #0d1321;
    line-height: 1.2;
}

.hero-title span{
    color: #1e9cf0;
}

.hero-description{
    max-width: 700px;
    margin: auto;
    font-size: 28px;
    color: #666;
    line-height: 1.8;
}

.btn-primary-custom{
    display: block;
    width: 100%;
    background: #0892db;
    color: #fff;
    text-decoration: none;
    padding: 18px;
    border-radius: 50px;
    font-size: 28px;
    font-weight: 700;
    transition: .3s;
}

.btn-primary-custom:hover{
    background: #067ec0;
    color: #fff;
}

.btn-outline-custom{
    display: block;
    width: 100%;
    border: 3px solid #0892db;
    color: #0892db;
    text-decoration: none;
    padding: 18px;
    border-radius: 50px;
    font-size: 28px;
    font-weight: 700;
    transition: .3s;
}

.btn-outline-custom:hover{
    background: #0892db;
    color: white;
}

/* Responsivo */
@media(max-width:768px){

    .hero-title{
        font-size: 42px;
    }

    .hero-description{
        font-size: 22px;
    }

    .btn-primary-custom,
    .btn-outline-custom{
        font-size: 22px;
        padding: 16px;
    }

}




.amor-section{
    background: #f5f5f5;
    padding: 40px 20px;
}

.amor-card{
    max-width: 700px;
    margin: auto;
    padding: 60px 40px;
    border-radius: 40px;
    text-align: center;
    color: white;

    background: linear-gradient(
        135deg,
        #0ea5e9 0%,
        #1d4ed8 100%
    );

    box-shadow: 0 20px 40px rgba(0,0,0,.15);
}

.badge-top{
    display: inline-block;
    background: rgba(255,255,255,.15);
    padding: 14px 30px;
    border-radius: 50px;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 40px;
    backdrop-filter: blur(10px);
}

.amor-card h1{
    font-size: 58px;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 35px;
}

.amor-card p{
    font-size: 28px;
    line-height: 1.8;
    color: rgba(255,255,255,.9);
    max-width: 600px;
    margin: auto;
    margin-bottom: 50px;
}

.btn-saiba,
.btn-whatsapp{
    display: block;
    width: 360px;
    max-width: 100%;
    margin: 20px auto;
    padding: 22px;
    border-radius: 60px;
    text-decoration: none;
    font-size: 28px;
    font-weight: 700;
    transition: .3s;
}

.btn-saiba{
    background: white;
    color: #0f5da8;
    box-shadow: 0 10px 30px rgba(0,0,0,.2);
}

.btn-saiba:hover{
    transform: translateY(-5px);
}

.btn-whatsapp{
    background: rgba(255,255,255,.15);
    border: 2px solid rgba(255,255,255,.4);
    color: white;
}

.btn-whatsapp:hover{
    background: rgba(255,255,255,.25);
}

hr{
    margin: 60px 0 40px;
    border: none;
    height: 1px;
    background: rgba(255,255,255,.2);
}

.info-bottom{
    font-size: 22px;
    color: rgba(255,255,255,.9);
    line-height: 1.6;
}

/* Responsivo */
@media(max-width:768px){

    .amor-card{
        padding: 40px 25px;
        border-radius: 30px;
    }

    .amor-card h1{
        font-size: 42px;
    }

    .amor-card p{
        font-size: 22px;
    }

    .btn-saiba,
    .btn-whatsapp{
        width: 100%;
        font-size: 22px;
        padding: 18px;
    }

    .info-bottom{
        font-size: 18px;
    }

    .badge-top{
        font-size: 18px;
        padding: 12px 24px;
    }
}